
     $.extend({
         config: {
             
             productFullName: "Aide de Mudbox",
             defaultPage:  "./files/mePortal.htm",
             locale: "fr",

             // Labels (captions).
             

 labels: {
     locateInContent: "Afficher dans la table des matières",
     addToFavorites: "Ajouter aux favoris",
     home: "Accueil : Aide de Mudbox",
     print: "Imprimer le cadre",

     tabs: {
         contents: 'Table des matières',
         index: 'Index',
         favorites: 'Favoris',
         search: 'Rechercher'
     },

     search: {
         searchOptions: 'Options de recherche',
         searchInHelpFor: 'Rechercher dans l\'aide :',
         anyWord: 'n\'importe quel mot',
         allWords: 'tous les mots',
         phrase: 'phrase',
         searchInFilesFor: 'Rechercher dans les fichiers :',
         otherOptions: 'Autres options',
         ignoreCase: 'Ignorer la casse',
         exactWords: 'Mot entier uniquement',
         highlightWords: 'Mettre les mots en surbrillance',

         warnings: {
             toManyOccurrences: '',
             refineSearch: 'Affinez votre recherche ou essayez une autre méthode de recherche.',
             filteredStopwords: 'Les mots vides suivants ont été filtrés -',
             noResultsBegin: 'Votre recherche —',
             noResultsEnd: '— n\'a renvoyé aucun document. Suggestions :',
             correctSpelling: 'Assurez-vous que tous les mots sont correctement orthographiés.',
             differentKeywords: 'Essayez d\'autres mots-clés.',
             generalKeywords: 'Essayez des mots-clés plus généraux.',
             searchOptions: 'Essayez d\'autres options de recherche.'
         }
     },

     favorites: {
         noTopicsAdded: 'Aucune rubrique n\'a été ajoutée à vos favoris.'
     }
 },


             // Default publication search options.
             searchOptions: { caseInsensitiveEnabled: true, caseSensitiveSwitch: true, wholeWordsEnabled: true, wholeWordsSwitch: true, searchMethod: 'or', highlightEnabled: true, searchInThisBook: true, searchStopWords: 'stop-words.js'},

             // Index options.
             indexOptions: {dataFile:"adsk.indexes-data.js"},

             // UI options.
             

 ui: {
     // Navigation pane tab settings.
     tabs: {
         order: [
             'C','I','S','F'
         ],
         tocEnabled: true,
         indexEnabled: true,
         favoritesEnabled: true,
         searchEnabled: true
     },

     responsive: false,

     // Toolbar button settings.
     tools: {
         order: ['home', 'previous', 'parent', 'following', 'separator',
                 'favorites', 'share', 'separator', 'print'],
         home: true,
         previous: true,
         parent: true,
         following: true,
         favorites: true,
         share: true,
         print: true
     }
 },

 features: {
     tabsbarParent: 'navigation',
     banner: true,
     header: true,
     navigation: true,
     splitter: true,
     breadcrums: true,
     splitter: true
 },


             // Array of book configs.
             books: [],

             // Context ids.
             contextIds: {},

             // Booklists.
             booklist: []
         }
     });
 